package sub

import (
	"bufio"
	"log"
	"os"
)

func Kek(fileName string) []string {
	var seg []string
	file, err := os.Open(fileName)
	if err != nil {
		log.Fatal("Cannot open file")
	}
	scanner := bufio.NewScanner(file)
	for scanner.Scan() {
		seg = append(seg, scanner.Text())
	}
	file.Close()
	return seg
}
